/*gc-gejc--financial-assistance.css*/
#gc-gejc--financial-assistance .title #title-c438d17a18 {    
    max-width: 938px;
    padding: 0;
    margin: 0 auto;
    width:100%;
}
#gc-gejc--financial-assistance .title #title-c438d17a18 .cmp-title__text {
    margin: 40px 0px;
    text-align: center;
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    text-box: trim-both cap alphabetic;
    color: #354D4E;
}
#gc-gejc--financial-assistance #financial-sec-1 {
    background: #FFF2EE;
    padding: 64px 0px;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container {
    display: flex;
    gap: 32px;
    max-width: 938px;
    margin: 0 auto;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container .image .cmp-image {
    width: 162px;
    height: 162px;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container #section1-right-content {    
    padding: 0px;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container #section1-right-content h2 {
    color: #354D4E;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0;
    padding: 0 0 11px 0;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container #section1-right-content .section1-text1 {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 15px;
    color: #333;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container #section1-right-content .section1-text2 {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0px;
    color: #333;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container #section1-right-content .section1-text2 .pink-bracket {
    text-decoration: underline;
    color: #333;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container #section1-right-content ul {
    padding-left: 26px;
    margin-bottom: 15px;
    list-style: disc;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container #section1-right-content ul li {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container #section1-right-content a {
    color: #354D4E;
    font-weight: 800;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container .section1-footnotes {
    margin-left: 7px;
    margin-top: 40px;
}
#gc-gejc--financial-assistance a.normal-link:hover {
    color: #233334 !important;
    text-decoration: underline;
}
#gc-gejc--financial-assistance #financial-sec-1 #inner-container .section1-footnotes p {
    font-family: "filson-pro";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 16px;
    letter-spacing: -0.1px;
    text-indent: -6px;
    color: #333;
}
#gc-gejc--financial-assistance #financial-sec-2 {
    padding: 64px 0px;
}
#gc-gejc--financial-assistance #financial-sec-2 {
    display: flex;
    gap: 32px;
    max-width: 938px;
    margin: 0 auto;
}
#gc-gejc--financial-assistance #section2-left-content {    
    padding: 0px;
}
#gc-gejc--financial-assistance #section2-left-content h2 {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0 0 11px 0;
    color: #354D4E;
}
#gc-gejc--financial-assistance #section2-left-content a {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 15px;
}
#gc-gejc--financial-assistance #section2-left-content p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 15px;
    color: #333;
}
#gc-gejc--financial-assistance #section2-left-content p:nth-child(5) {
    letter-spacing: -0.15px;
}
#gc-gejc--financial-assistance #section2-left-content p:nth-child(6) .short {
    font-size: 16px;
}
#gc-gejc--financial-assistance #section2-left-content ul {
    padding-left: 26px;
    margin-bottom: 15px;
    list-style-type: disc;
    list-style-position: outside;
}
#gc-gejc--financial-assistance #section2-left-content ul li {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
}
#gc-gejc--financial-assistance #section2-left-content p span,
#gc-gejc--financial-assistance #section2-left-content .mob-num {
    color: #333;
}
#gc-gejc--financial-assistance #section2-left-content .pink-bracket a {
    font-weight: 800;
    color: #354D4E;
    text-decoration: underline;
}
#gc-gejc--financial-assistance #section2-left-content .explore-access-cta {    
    margin-top: 40px;
}
#gc-gejc--financial-assistance #section2-left-content .explore-access-cta a {
    background: #FF595A;
    padding: 13px 24px;
    margin: 0px;
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    display: flex;
    max-width: fit-content;
    gap: 16px;
}
/* #gc-gejc--financial-assistance #section2-left-content .explore-access-cta a img {
    margin-left: 10px;
} */
#gc-gejc--financial-assistance #section2-left-content .explore-access-cta a:hover {
    background: #FF9091;
    color: #354D4E;
}
#gc-gejc--financial-assistance #section2-left-content .explore-access-cta a:hover img {
    position: relative;
    left: 10px;
    transition: 150ms;
}
#gc-gejc--financial-assistance #banner-cta {
    background: #354D4E;
    padding: 40px 0px;
}
#gc-gejc--financial-assistance #last-section {
    background: rgb(53, 77, 78);
}
#gc-gejc--financial-assistance #banner-cta {
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
    max-width: 933px;width: 100%;margin: 0 auto;
    margin-bottom: 50px;
}
#gc-gejc--financial-assistance #banner-cta h3 {
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
}
#gc-gejc--financial-assistance #banner-cta h3 {
    color: #fff;
    margin: 0;
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    max-width: 459px;
}
#gc-gejc--financial-assistance .banner-cta__btn {
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: rgb(255, 255, 255);
    background: rgb(255, 89, 90);
    padding: 8px 24px;
    margin: 0px;
    max-width: 322px;
    display: flex;
    text-align: center;
    gap: 14px;
    align-items: center;
}
#gc-gejc--financial-assistance .banner-cta__btn:hover {
    background: #FF9091;
    color: #354D4E;
}
#gc-gejc--financial-assistance .banner-cta__btn:hover img {
    position: relative;
    left: 10px;
    transition: 150ms;
}
#gc-gejc--financial-assistance #financial-sec-2 .image .cmp-image {
    width: 255px;
    height: 96px;
}

#section1-right-content ul li sup {
    font-family: sans-serif;
    font-size: 9.9px;
    top: -4.95px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#section1-right-content .section1-footnotes p .span-text sup {
    top: -5.25px;
    font-size: 10.5px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#gc-gejc--financial-assistance #last-section img.banner-cta__btn-icon {
    width: 24px;
    height: 24px;
}

#gc-gejc--financial-assistance #last-section div#banner-cta > p {
    margin: 0;
}

#gc-gejc--financial-assistance #financial-sec-1 #inner-container .text {
    height: 620px;
}
@media (max-width: 991px) {
    #gc-gejc--financial-assistance .title #title-c438d17a18 .cmp-title__text {
        padding: 0px 15px;
    }
    #gc-gejc--financial-assistance #financial-sec-1 #inner-container {
        flex-direction: column;
        align-items: center;
        width: calc(100% - 30px);
    }
    #gc-gejc--financial-assistance #financial-sec-2 {
        flex-direction: column-reverse;
        padding: 64px 0;
        width: calc(100% - 30px);
    }
    #gc-gejc--financial-assistance #financial-sec-1 #inner-container #section1-right-content h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        color: #114141;
    }
    #gc-gejc--financial-assistance .title #title-c438d17a18 .cmp-title__text {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        color: #2C4041;
    }
    #gc-gejc--financial-assistance #section2-left-content p:nth-child(2) {
        letter-spacing: -0.2px;
    }
    #gc-gejc--financial-assistance #banner-cta {
        flex-direction: column;
        padding: 40px 15px;
        margin-bottom: 0;
    }
    #gc-gejc--financial-assistance #last-section div#banner-cta > p {
        width: 100%;
    }
    #gc-gejc--financial-assistance .banner-cta__btn {
        max-width: 100%;
        justify-content: center;
    }
    #section1-right-content ul li sup {
        font-family: sans-serif;
        font-size: 13.5px;
        top: -6.75px;
        line-height: 0;
        position: relative;
        vertical-align: baseline;
    }
    #section1-right-content .section1-footnotes p .span-text sup {
        top: -5.25px;
        font-size: 10.5px;
        line-height: 0;
        position: relative;
        vertical-align: baseline;
    }
    #gc-gejc--financial-assistance #financial-sec-1 #inner-container .text {
        height: auto;
    }
    #gc-gejc--financial-assistance #financial-sec-2 .image .cmp-image {
        margin: 0 auto;
    }
    #gc-gejc--financial-assistance #section2-left-content h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #gc-gejc--financial-assistance #financial-sec-1 #inner-container .section1-footnotes p:last-child {
        margin-bottom: 0;
    }
    #gc-gejc--financial-assistance #section2-left-content .pink-bracket a.mob-num.text-nowrap {
        color: #2664C1;
        font-weight: 400;
    }
}
